Bug 728588 - sane-backends-devel-1.0.22-3.fc15.x86_64 conflicts with sane-backends-devel-1.0.22-3.fc15.i686
Summary: sane-backends-devel-1.0.22-3.fc15.x86_64 conflicts with sane-backends-devel-1...
Keywords:
Status: CLOSED DUPLICATE of bug 707910
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends
Version: 15
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 17:42 UTC by Artem S. Tashkinov
Modified: 2011-09-16 10:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-16 10:34:28 UTC


Attachments (Terms of Use)

Description Artem S. Tashkinov 2011-08-05 17:42:14 UTC
I cannot install sane-backends-devel.x86_64:

# yum install sane-backends-devel.x86_64 

yields:

Running rpm_check_debug
Running Transaction Test


Transaction Check Error:
  file /usr/bin/sane-config from install of sane-backends-devel-1.0.22-3.fc15.x86_64 conflicts with file from package sane-backends-devel-1.0.22-3.fc15.i686

Error Summary
-------------

Comment 1 Nils Philippsen 2011-09-16 10:34:28 UTC

*** This bug has been marked as a duplicate of bug 707910 ***


Note You need to log in before you can comment on or make changes to this bug.